kr.co.hanwha.hifive.data.model

## Class ProjectCounterMeasuresInfo

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.ProjectCounterMeasuresInfo

-     public class ProjectCounterMeasuresInfo
      extends java.lang.Object

  Created by sanghoonkwon on 2018. 2. 23..

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) java.lang.String` | `created_at`
    `(package private) int` | `id` 4
    `(package private) java.lang.String` | `issue` ": "부수업무 승인 관련 담당부서 팀장급 논의 필요",
    `(package private) java.lang.String` | `name` ": "대안필요",
    `(package private) int` | `project_id` 40
    `(package private) int` | `status` 5420
    `(package private) java.lang.String` | `updated_at`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ProjectCounterMeasuresInfo()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getIssue()`
    `java.lang.String` | `getName()`
    `int` | `getStatus()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### id

          int id

      4

    - #### project_id

          int project_id

      40

    - #### status

          int status

      5420

    - #### issue

          java.lang.String issue

      ": "부수업무 승인 관련 담당부서 팀장급 논의 필요",

    - #### name

          java.lang.String name

      ": "대안필요",

    - #### created_at

          java.lang.String created_at

    - #### updated_at

          java.lang.String updated_at

  - ### Constructor Detail

    - #### ProjectCounterMeasuresInfo

          public ProjectCounterMeasuresInfo()

  - ### Method Detail

    - #### getIssue

          public java.lang.String getIssue()

    - #### getName

          public java.lang.String getName()

    - #### getStatus

          public int getStatus()